@charset "UTF-8";

html {
    overflow-x: hidden;
    font-family: "Poppins", "sans-serif"
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: 0;
}

body {
    font-family: 'Microsoft YaHei', Arial, sans-serif;
    line-height: 1.6;
    color: #333;
    background-color: #fff !important;
}

a {
    text-decoration: none;
    color: #333;
    font-size: 12px;
}

a:hover {
    text-decoration: none;
}

/* 头部样式 */
header {
    position: fixed;
    z-index: 999;
    width: 100%;
}

.header-container {
    display: flex;
    justify-content: space-between;
    height: 30px !important;
    padding: 0 20px !important;
    margin: 0px auto;
    align-items: center;
}

.header-1 {
    width: 100%;
    min-height: 30px;
    background-color: #003399;
    font-size: 12px;
    color: #fff;
}

.header-c11,
.header-c12 {
    display: flex;
    align-items: center;
    height: 30px;
    gap: 5px;
}

.header-phone {
    display: flex;
    align-items: center;
    gap: 5px;
}

.header-phone span {
    font-size: 16px;
    font-family: arial;
    font-weight: bold;
}

.header-split {
    margin: 0 10px;
    font-size: 12px;
    color: #999;
}

a.header-globe {
    color: #fff;
    font-size: 12px;
    font-family: '宋体';
}

a.header-lang {
    color: #fff;
    font-size: 14px;
    font-family: '宋体';
}

a.header-globe:hover,
a.header-lang:hover {
    color: #ff0
}



.header-2 {
    width: 100%;
    min-height: 60px;
    background-color: #fff;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
}


/* 导航菜单 */
.navbar-container {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between !important;
    align-items: center;
    padding: 0px;
    border: 1px solid #f00;
}

.navbar-area {
    background-color: #fff !important;
    padding: 0 20px !important;
}

.header-logo {
    display: flex;
    align-items: center;
    border: 0px solid #f00;
}


.btn-navbar {
    visibility: hidden;
    color: #666;
    font-weight: normal;
}

span.title-pc {
    font-size: 24px;
    font-weight: bold;
    font-family: 'Microsoft YaHei';
}

span.title-h5 {
    display: none;
}

.navbar-nav {
    display: flex !important;
    justify-content: flex-end;
}

.navbar-nav>li {
    display: inline-block;
    border: 0px solid #f00;
    line-height: 60px !important;
    margin: 0px 0 0 0px !important;
    padding: 0px !important;
}

.navbar-nav>li>span {
    color: #ddd;
}

.navbar-nav>li:last-child>span {
    display: none;
}

.navbar-nav>li>a {
    display: block !important;
    font-size: 16px;
    height: 60px;
    line-height: 60px !important;
    padding: 0px 25px;
    font-family: 'Microsoft YaHei';
    font-weight: bold;
    color: #333 !important;
    margin: 0px !important;
}

.navbar-nav>li>a:hover {
    background-color: #003399 !important;
    color: #fff !important;
}

.sub-menu>li>a {
    border: 0px solid #F00;
    padding: 10px 30px !important;
    font-size: 14px !important;
    font-weight: normal;
}

.sub-menu>li>a:hover {
    background-color: #eee !important;
    color: #0066ff !important;
}

ul.dropdown-menu>li>a {
    line-height: 30px;
    text-align: left;
    font-size: 14px;
}



/* 页脚样式 */
footer {
    background-color: #333333;
    display: flex;
    flex-direction: column;
}

.footer-container {
    min-height: 280px;
    padding: 0 20px;
    display: flex;
    justify-content: space-between;
    border: 0px solid #F00;
}

.footer-section {
    width: 25%;
    color: #fff;
}

.footer-1 {
    border: 0px solid #f00;
    display: flex;
    flex-direction: column;
    align-items: center;
    width:50% !important;
}

.footer-logo {
    background-image: url("/static/assets/images/foot_logo.png");
    width: 160px;
    height: 80px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    border: 0px solid #F00;
}

.footer-qrcode {
    display: flex;
    flex-direction: column;
    max-width: 480px;
    align-items: center;
}

.footer-qrcode>img {
    max-width:480px;
}

.footer-qrcode>span {
    text-align: center;
    width: 128px;
    line-height: 30px;
    font-size: 12px;
    color: #999;
}

.footer-2 {
    border: 0px solid red;
    display: flex;
    flex-direction: column;
    gap: 25px;
    padding-top: 20px;
}

.footer-info {
    display: flex;
    align-items: center;
}

.footer-info>i {
    text-align: center;
    border: 0px solid #F00;
    width: 50px;
    font-weight: normal;
}

.footer-info>div {
    display: flex;
    flex-direction: column;
    font-size: 12px;
    line-height: 20px;
    font-family: 'arial', '宋体';
}

.footer-phone {
    font-size: 18px;
}


.footer-3 {
    border: 0px solid #f00;
    display: flex;
    justify-content: center;
    padding-top: 20px;
}

.footer-nav {
    border: 0px solid #f00;
    padding: 0 30px;
}

.footer-nav>h3 {
    font-size: 14px;
    color: #ccc;
    margin: 0px;
    padding: 0px;
    font-family: '宋体';
    font-weight: bold;
}

.footer-nav>ul {
    list-style-type: none;
    margin-top: 15px;
    display: flex;
    flex-direction: column;
}

.footer-nav>ul>li {
    line-height: 30px;
}

.footer-nav>ul>li>a {
    font-size: 12px;
    color: #ccc;
    font-family: '宋体';
    transition: all 0.5s;
}

.footer-nav>ul>li>a:hover {
    color: #fff;
    text-decoration: underline;
}

.footer-bottom {
    text-align: center;
    height: 40px;
    border-top: 1px solid #484848;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    font-size: 12px;
    font-family: 'arial', '宋体';
    color: #ccc;
    line-height: 20px;
}

.footer-bottom>a {
    color: #ccc;
}

.footer-bottom>a:hover {
    color: #fff;
    text-decoration: underline;
}


/* 移动端适配 */
@media (max-width: 768px) {


    /* 头部样式 */
    header {
        position: relative;
        z-index: 999;
        width: 100%;
    }

    .navbar-container {
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        padding: 0 10px;
        border: 0px solid #f00;
    }

    .header-logo {
        width: 100%;
        display: flex;
        position: relative;
    }

    span.title-pc {
        display: none;
    }

    span.title-h5 {
        display: block;
        font-size: 24px;
        font-weight: bold;
        font-family: 'Microsoft YaHei';
    }

    .nav-container {
        border: 0px solid #f00;
        padding: 0px !important;
        margin: 0px;
    }

    .btn-navbar {
        visibility: visible;
        position: absolute;
        right: 0px;
        cursor: pointer;
    }

    .header-nav {
        width: 100%;
        overflow: hidden;
    }


    .navbar-nav {
        border: 0px solid #f00;
        padding: 0px !important;
        margin-top: 0px !important;
        background-color: #fff !important;
        display: flex;
        flex-direction: column;
    }

    .navbar-nav>li {
        display: flex;
        flex-direction: column;
        text-align: left;
        border-top: 1px solid #eee;
    }

    .navbar-nav>li>a {
        width: 100%;
        height: 50px !important;
        line-height: 50px !important;
        padding-left: 25px;
    }

    .sub-menu>li>a {
        color: #333 !important
    }




    /* 页脚样式 */
    .footer-container {
        width: 100%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        height: auto;
        justify-content: flex-start;
    }

    .footer-section:nth-child(1) {
        width: 100% !important
    }

    .footer-section:nth-child(2) {
        width: 100% !important
    }

    .footer-section:last-child {
        width: 100%
    }

    .footer-2 {
        padding-top: 20px;
    }

    .footer-3 {
        padding-top: 20px;
        border-top: 1px solid #484848;
    }

    .footer-bottom {
        display: flex;
        flex-direction: column;
        height: auto;
        padding: 15px 0;
        line-height: 14px;
    }
    .footer-qrcode {
        display: flex;
        flex-direction: column;
        max-width: 360px !important;
        align-items: center;
    }
    
    .footer-qrcode>img {
        max-width:360px;
    }

}